# Performing Patents Otherwise

Edited by Julien McHardy and Kat Jungnickel.

Interface design and front-end development by Joana Chicau.

Search engine, database, and back-end development by Simon Bowie.

With contributions by Yemi Awosile, Philippa Battye, Simon Bowie, Nahuel Cano, Joana Chicau, Lee Craigie, Ellen Fowles, Juan Fernández Gebauer, Emma Hoette, Kat Jungnickel, Alice Lemkes, Julien McHardy, Rosalind Sinclair, Maciek Tomiczek and Margo van de Linde.

### Making this book

Books contain multitudes. Mattering Press is keen to render the unseen processes of bookmaking more visible. This publishing experiment would not have not  possible without the support of COPIM’s experimental publishing group. We thank our colleagues at the experimental publishing group Janneke Adema, Gary Hall and Rebekka Kiesewetter for developing this book project with us as one of COPIM’s experimental pilot publications. Going forward, we will use this space to thank reviewers, copy editors, and proofreaders.

### Acknowledgments

This book is a truly collaborative exploration of what a datebook could be. It would not have been possible without Simon Bowie and Joana Chicau whose roles oscillated between developer, designer, co-editor, and author. The search interventions, in particular, are, in large part, their achievement. Further, this book would be unthinkable without our collaborations with the composers, actors, researchers, machine operators and designers who developed the Archival Conversations with us; thank you, Rosalind Sinclair, Yemi Awosile, Alice Lemkes, Lee Craigie and Philippa Battye of The Adventure Syndicate and Maciek Tomiczek of Oxford Atelier, Ellen Fowles, Nahuel Cano, Juan Fernández Gebauer, Margo van de Linde and Emma Hoette, it was a joy to enter into archival conversations with you. Finally, this entire project rests on the European Patent Office's exemplary open data policy that allowed us to download and modify the underlying patent database.

Thie publication uses the following fonts:

- [Compagnon](https://velvetyne.fr/fonts/compagnon/) designed by Chloé Lozano, Juliette Duhé, Léa Pradine, Sébastien Riollier, and Valentin Papon and distributed under the [SIL Open Font License, Version 1.1](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL) through the [Velvetyne Type Foundry](https://velvetyne.fr/).

![IMG_fullreslogo_long.png](/static/images/IMG_fullreslogo_long.png)Public beta edition 1.0 published by Mattering Press, April 2023, Manchester

### Copyright

Copyright © Julien McHardy & Kat Jungnickel, chapters by respective authors, 2023. Design © Joana Chicau, 2023. Coding © Simon Bowie, 2023. 

Patent data is primarily drawn from the  [European Patent Office](<https://www.epo.org/>)  and reconfigured by Goldsmiths, University of London’s [Politics of Patents](https://www.politicsofpatents.org/) research project.

This is an open access book, with the design, code, content and patent data licensed under a [Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International (CC BY-NC-SA 4.0)](http://creativecommons.org/licenses/by-nc-sa/4.0/) license. Under this license, authors allow anyone to download, reuse, reprint, modify, distribute, and/or copy their work so long as the material is not used for commercial purposes and the authors and source are cited and resulting derivative works are licensed under the same or similar license. No permission is required from the authors or the publisher. Statutory fair use and other rights are unaffected by the above. 

Read more about the license at [creativecommons.org/licenses/by-nc-sa/4.0/](http://creativecommons.org/licenses/by-nc-sa/4.0/) 

![by-nc-sa@0.5x.png](/static/images/by-nc-sa%400.5x.png)

The source code is available on GitHub at [https://github.com/COPIM/performing_patents_otherwise](https://github.com/COPIM/performing_patents_otherwise) and is licensed under the [MIT License](https://github.com/COPIM/performing_patents_otherwise/blob/main/LICENSE).

DOI: coming shortly

Mattering Press has made every effort to contact copyright holders and will be glad to rectify, in future editions, any errors or omissions brought to our notice. 

### Citation

McHardy, Julien, and Kat Jungnickel, eds. 2023. *Performing Patents Otherwise: Archival Conversations with 320000 Clothing Inventions*. Beta 1.0. Manchester: Mattering Press.

### Partners

Performing Patents Otherwise is a co-production by 

[POP - Politics of Patents](<https://www.politicsofpatents.org>): Re-imagining Citizenship via Clothing Inventions (1820-2020) at Goldsmiths, University of London [COPIM](<https://www.copim.ac.uk>) — Community-led Open Publication Infrastructures for Monographs at Coventry University and Lancaster University & [Studio Julien McHardy](<https://www.julienmchardy.info>)

### Funders

This project would not have been possible without the generous support of our funders. The POP - Politics of Patents project is funded by the European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. 819584).

COPIM and COPIM's experimental publishing group are funded by Arcadia, a charitable fund of Lisbet Rausing and Peter Baldwin and the Research England Development (RED) Fund. Additional funding for Performing Patents Otherwise and the ‘I, Martha Gowans’ contribution came from The Creative Industries Fund NL.