# Introduction

This book is an attempt to “push conversations on what constitutes an archive”[[1]](#1), to have “more tactical engagements with the role of archives”[[2]](#2) and to “reimagine the bounded nature of the monograph”[[3]](#3). It is based on Kat’s ERC funded Politics of Patents (POP) project hosted at Goldsmiths, University of London. In this research, Kat and her team use a mixed-methods approach to ambitiously explore an extensive global database of historical clothing patents that covers more than 230.000 entries over a period of 200 years. Applying quantitative, qualitative and practice research methods to large amounts of data poses the question of how such a massive archive can be navigated, sorted and made sense of while staying committed to the careful, detailed, and embodied potential meanings of wearable data from the past and for the future.

Performing Patents Otherwise started as a collaboration between Kat Jungnickel and Julien McHardy, bringing together POP’s research that grappled with how to do a mixed-methods analysis of a large dataset and Julien’s interest as a publisher in how digital books might blur the boundary between scholarly texts and their source data. Together, they questioned how large amounts of material can be made available for readers without dumping the labour of sorting and sense-making on them or resorting to but one simplified account that renders the underlying complexity and diversity of the material invisible. This also addresses the relationship between qualitative texts and quantitative data, and how one renders the other, and who has the power to frame such renderings, and how-thanks to machine-assisted reading of large databases and the machine generation of human-readable texts, sounds and images, there is no longer a clear distinction in kind, of scale or otherwise, between qualitative and quantitative data.

Besides our shared interest in experimenting with opening the archive to multiple readings, we share an interest in making a form of research. This notion, informed by work on inventive and performative methods, inspired the search interferences and the archival conversations that make up the bulk of this volume.

POP researchers drew most data from the European Patent Office Espacenet and Patstat databases. They spent countless hours enriching the data with additional sources, cleaning, translating, adding and trimming, to create a unique dataset and valuable resource for other researchers, designers and makers. Once the research is published, the underlying extensive data work is frequently lost or hidden in public but hard-to-navigate formats and repositories. Search interferences offer a series of search interfaces that allow readers to search the entire database of patent data within the pages of this digital book. The basic search function works much as one would expect from a search engine, making this rich data available in an accessible form.

Alongside the conventional search function, the volume offers a range of other search interferences that introduce moments of serendipity, juxtaposition, mapping, fragmentation and poetic rendering, contributing entry points to the archive that challenge and enrich the unspoken conventions of computational search. Interfering with the conventions of search engines, however, necessarily remains within the reductive sorting logic of computational search, which is why we commissioned four archival conversations alongside the search interventions. The archival conversations offer ways of engaging with the materiality of the archive bringing colonial, gender and labour relations to the fore that permeate the patent archive but are nowhere made explicit.

Future versions of this introduction will provide an overview of each section and the many contributors who have collaborated to create it. Drawing on the notion that there is no meaningful distinction between doing and disseminating research, we consider the making of ‘Performing Patents Otherwise’ as research, which is why we dedicate the final section of this book to ‘making of.’

<a name=1>[1]</a> Nydia A. Swaby and Chandra Frank. “Archival Experiments, Notes and (Dis)Orientations”, Feminist Review, 125 (2020), 5.

<a name=2>[2]</a> Maryanne Drever, “Archives and New Modes of Feminist Research”, Australian Feminist Studies, 32:91-92 (2017), 3.

<a name=3>[3</a>] Janneke Adema, Living Books: Experiments in the Posthumanities, MIT Press, (2021), 29.