# Caribbean Quilt

The Caribbean Quilt is a collaboration between **Kat Jungnickel (POP), Dr Roselind Sinclair**, a designer, curator and researcher whose work explores Caribbean women’s histories of art, design and material practice through the domestic space and **Yemi Awosile**, a designer expressing cultural insights through textiles and printed matter. Roselind and Yemi bring research interests in race, intellectual property and Jamaican women’s craft and practices of curation and installation to the project. In this collaboration, we highlight the work of Caribbean inventors whose ingenious contributions to wearable technologies have not been acknowledged or have been erased in the overwhelmingly white patent archive. Together we are drawing attention to some of the innovative voices that have been silenced, erased, or overlooked in a dataset rife with colonial traces.

Our collaboration pays attention to what is missing in the archive by piecing the material history of Caribbean fabric, printmakers and designers into a quilt, seeking to create a fabric that points to the vast richness of the Caribbean design lexicon, creative voices and histories that shaped global clothing making and makers while being rendered invisible in pan-European narratives. The final piece will be interactive – materially and digitally – with edges that fold in different orientations, creating relationships between layered stories and histories of work, invisibility, and the entrepreneurial activities of creative Caribbeans.

*A digital version of the Caribbean Quilt and an interview with the makers will be published here in due time.*